RubyGems Navigation menu

Reverse dependencies for midi-communications-macos Latest version of the following gems require midi-communications-macos

Total downloads 1,912

For this version 771

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0

Required Ruby Version: ~> 2.7

Links: